Ticket #43190

Make stack size display configurable

Open Date: 2021-11-11 00:51 Last Update: 2021-12-03 22:13

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
2

Details

Add a client setting to control whether stack size display from https://www.hostedredmine.com/issues/911906 is enabled or not. The setting will affect client common code, but as long as only Qt-client supports stack size display it's best to show the setting only in Qt-client's menu.

As part of #43200, this has also been posted to http://forum.freeciv.org/f/viewtopic.php?f=14&t=92050

Ticket History (3/8 Histories)

2021-11-11 00:51 Updated by: cazfi
  • New Ticket "Make stack size display configurable" created
2021-11-13 21:36 Updated by: cazfi
2021-11-20 12:30 Updated by: cazfi
  • Resolution Update from None to Accepted
2021-11-20 12:34 Updated by: cazfi
  • Details Updated
2021-11-20 12:54 Updated by: cazfi
Comment

New version fixes display of the stack size indicator when the actual stack size display is disabled.

2021-12-03 22:13 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login